### org.jfree.layouting.input.style.keys.font

# Class FontVariant

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.font.FontVariant`

`public class FontVariant`
`extends java.lang.Object`

Creation-Date: 26.10.2005, 14:48:43

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `NORMAL`

  `static CSSConstant`

  `SMALL_CAPS`

## Field Details

### NORMAL

    public static final CSSConstant NORMAL

### SMALL_CAPS

    public static final CSSConstant SMALL_CAPS